Looking at upgrading from our ZCM 11.1 environment---mainly because we are looking at finally getting on Win 7. But we have had the authentication issue that needs 11.2 or later (http://www.novell.com/support/kb/doc.php?id=7010208)

Question I have: can we still keep using the 11.1 agents on PCs to connect to a new 11.2.4 environment? We eventually will upgrade to the 11.2.4 agent when we roll Win 7, but for now don't want to go through an upgrade/reimage of our XP PCs out there.

Thanks for confirming.